Bug 867169 - nouveau in optimus configuration oops on load
nouveau in optimus configuration oops on load
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Dave Airlie
Desktop QE
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 20:24 EDT by Dave Airlie
Modified: 2013-02-21 01:50 EST (History)
2 users (show)

See Also:
Fixed In Version: kernel-2.6.32-335.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 01:50:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Airlie 2012-10-16 20:24:50 EDT
Booting a machine like Dell M4600 with an intel/nvidia in optimus causes an oops
in nouveau and the vga_switcheroo code, due to a missing patch in upstream backport.

Without this patch the machine fails to boot, the oops may or may not be visible.
Comment 1 RHEL Product and Program Management 2012-10-16 20:30:54 EDT
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Product
Management has requested further review of this request by
Red Hat Engineering, for potential inclusion in a Red Hat
Enterprise Linux release for currently deployed products.
This request is not yet committed for inclusion in a release.
Comment 5 Jarod Wilson 2012-10-19 16:44:25 EDT
Patch(es) available on kernel-2.6.32-335.el6
Comment 11 errata-xmlrpc 2013-02-21 01:50:57 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0496.html

Note You need to log in before you can comment on or make changes to this bug.